<!--
body {  font-family: serif; 
	background-color: #fc9;
padding:15px 10px; 
	margin: 0 auto; 
  max-width: 70em;}
body, p, td, tr 
	{font-weight: bold; 
	font-size: 100%; 
	color: #933}
p {margin: 5px 0; padding: 5px 0;}
p.bron {font-size: 85%; border: 1px dotted; padding: 5px;}
em, strong, dl dt  {font-weight: bold; font-size: 105%; color: #600; }

a 	{text-decoration: underline; font-weight: bold; padding: 1px;}
a:active {  color: #cff; }
a:link 	{  color: #933; }
a:visited {  color: #963; }
a:hover {  color: #963; background-color: #ffc; }
H1, H2, H3, H4, H5
	{color: #600;
	text-align: center;}
H1, H2, H3, H4 
	{margin: 30px 0 20px;} 
H1 	{font-size: 220%;}
H2 	{font-size: 170%}
H3 	{font-size: 140%}
H4 	{font-size: 120%}
H5 	{font-size: 100%}
UL LI {margin-bottom: 0.2em; margin-top: 0,2em; list-style-type: round;} 

.voet	{text-align: right;
	text-transform: capitalize;}
.schrijver p
	{margin: 0;
	padding: 5px 0;}
.noot	{vertical-align: super;
	font-size: 80%;}
div.google
  {float: right;}
#main
  {width: 70%; float: right;}
#menu
  {width: 25%; float: left; margin: 0; padding: 0; border-right: 1px solid #ffe0af; text-align: right; font-size: 110%; }
#menu ul li, #menu ul, #menu li
  {padding: 0; margin: 0; list-style-type: none; display: inline;}
#menu ul
  {padding: 1px 0;}
#menu a
  {display: block;
  margin: 5px;
  width: 85%; /*nodig voor IE5 & 6*/
  text-align: right;}
#menu ul li ul li a
  {font-size: 0.9em;}
--!> 
